OSDN Git Service

na-get-lib,TLS関連のエラーメッセージを修復。TLSv1.0は現時点では有効とする